@charset "utf-8";
/* CSS Document */
.breakfast {
    background-color: #e5e5e5;
    margin-bottom: 0;
    /* display: none; */
}


#page-footer .container {
    position: relative;
    width: 1180px;
}


@media (max-width: 1200px) and (min-width: 980px){
#page-footer .container {
    width: 940px;
}

}

@media (max-width: 979px) and (min-width: 768px){
#page-footer .container {
    width: 724px;
}
}

@media (max-width: 767px){
#page-footer .container {
    width: auto;
}
}

div.container {
    width: 100%;
    margin: 0 auto;
}
img {
    border: none;
    height: auto;
}

a {
    color: #000;
    text-decoration: none;
}


.cfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.cfix {
  min-height: 1px;
}

div.grayArea {
    background-color: #ededed;
    padding-top: 100px;
}

div.whiteArea {
    background-color: #fff;
}

.topbanner {
    margin: 0 auto;
    text-align: center;
    max-width: 1200px;
    border: 0;
    width: 100%;
}
#contentArea{
    width: 100%;
    margin: auto;
    font-family: 'Noto Sans JP', sans-serif;
    margin-top: 0;
}
#contentArea li{
  list-style-type: none;
}
#contentArea a:hover{
  opacity:0.7;
}

.center_item.LogoArea img {
    padding: 0 0 30px;
    width: 24%;
    margin: 0 auto;
    display: block;
}

p.main_tit {
    font-size: 58px;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    display: block;
    color: #000;
    margin: 30px auto 0;
    line-height: 1em;
    letter-spacing: 0.2em;
}


.sizaArea_ {
    max-width: 1030px;
    margin: 0 auto;
    padding: 0 0 60px;
    width: 800px;
}

/*nav*/
.women_nav {
    max-width: 1030px;
    width: 100%;
    margin: 10px auto 60px;
}

ul.women_nav li {
    /*float: left;*/
    display: inline-block;
    width: 47%;
    margin-right: 5.5%;
    border: 0;
    position: relative;
    vertical-align: top;
}

ul.women_nav li:nth-child(even) {
    margin-right: 0;
}

ul.women_nav li a {
    width: 100%;
    background: #ededed;
    display: inline-block;
    font-size: 20px;
    padding: 30px 0;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
}

ul.women_nav li span.arrow {
    display: block;
    width: 18px;
    height: 18px;
    border: 2px solid;
    border-color: transparent transparent #000 #000;
    transform: rotate(-45deg);
    margin: 20px auto 0;
    text-align: center;
    position: absolute;
    bottom: -40px;
    left: 45%;
}

.center_item {
    padding: 0 0 100px;
    max-width: 1030px;
    margin: 0 auto;
}
p.sub_tit {
    font-size: 24px;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    border: 1px solid #000;
    width: 300px;
    padding: 25px;
    margin: 0 auto 30px;
    display: block;
}

.image01.content {
    width: 33%;
    float: right;
}

.image02.content {
    float: left;
    width: 67%;
}

div.whiteArea .image02.content {
    float: left;
    width: 33%;
}
.itemText_Area {
    text-align: left;
    font-family: 'Noto Sans JP', sans-serif;
    margin-top: 11%;
}

p.text_Area_lead {
    font-size: 24px;
    border-bottom: 1px solid #000;
    width: 80%;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

p.text_Area {
    margin-bottom: 5px;
    letter-spacing: 0.7px;
    color: #000;
    font-size: 15px;
    line-height: 1.8em;
}

p.text_Area.fir {
    margin-bottom: 60px;
}

div.whiteArea .image02.content {
    width: 50%;
}

div.whiteArea .image01.content {
    width: 50%;
}

div.Compare_sizes .image02.content {
    width: 50%;
}

div.Compare_sizes .image01.content {
    width: 50%;
}

div.Compare_sizes__ .image02.content {
    width: 67%;
}

div.Compare_sizes__ .image01.content {
    width: 33%;
}
.image01.content img {
    width: 100%;
}


div.whiteArea p.sub_tit {
    border: 0;
    padding: 100px 0 30px;
}

.grayArea.Compare_sizes p.sub_tit {
    border: 0;
    padding: 0 0 30px;
    width: 100%;
}

div.frameArea {
    background-color: #fff;
    width: 90%;
    margin: 0 auto;
}

div.frameArea .sizaArea_ {
    padding: 60px 0 30px;
    width: 800px;
}

.frame_bar {
    margin: 0 auto;
    border: 2px solid #ededed;
}
div.frameArea {
    background-color: #fff;
    width: 876px;
    margin: 0 auto;
    padding: 12px;
}
.grayArea.Compare_sizes {
    padding-top: 100px;
}


div.Compare_sizes p.text_Area_lead,
div.Compare_sizes__ p.text_Area_lead {
    border: 0;
    background-image: linear-gradient(transparent 40%, #d6d6d6 40%);
    width: 370px;
    padding-left: 5px;
    padding-bottom: 13px;
    margin-bottom:30px;
}

div.Compare_sizes__ p.text_Area_lead.often_wear {
    width: 344px;
}


div.Compare_sizes p.text_Area.fir {
    margin-bottom: 60px;
}

.grayArea.Compare_sizes__ {
    padding: 60px 0 0;
}

.grayArea.Compare_sizes__ .itemText_Area {
    margin-top: 130px;
}


.grayArea.Compare_sizes__.Item_size {
    padding-bottom: 100px;
}


div.whiteArea.Try-on_Area_left .image01.content {
    width: 50%;
    float:none;
}

div.whiteArea.Try-on_Area_left div.frameArea {
    background-color: #fff;
    width: 450px;
    margin: 0 auto;
    padding: 12px;
    display: inline-block;
}

.whiteArea.Try-on_Area p.sub_tit {
    padding: 100px 0 60px;
    width: 100%;
    margin: 0 auto;
}


.whiteArea.Try-on_Area {
    margin: 0 auto;
    width: 900px;
}
.whiteArea.Try-on_Area div.frameArea {
    width: 45%;
    border: 2px solid #ededed;
}

.whiteArea.Try-on_Area div.frameArea.RightArea {
    margin-left:20px;
}

div.frameArea.leftArea .sizaArea_,
div.frameArea.RightArea .sizaArea_{
    padding: 60px 0;
    width: 100%;
}

.frameArea.leftArea .image01.content,
.frameArea.RightArea .image01.content
 {
    float: none;
}
div.whiteArea.Try-on_Area .image02.content {
    width: 100%;
    margin: 0 auto;
}

div.whiteArea.Try-on_Area .image01.content {
    width: 100%;
    margin: 0 auto;
}

div.whiteArea.Try-on_Area .image01.content img{
    width: 65%;
    margin: 0 auto;
    display: block;
}

.frameArea.leftArea div.itemText_Area, .frameArea.RightArea div.itemText_Area {
    margin: 0 auto;
    text-align: center;
    display: table;
}
.itemText_Area p.text_Area {
    text-align: left;
}

.frameArea.leftArea {
    float: left;
}

.frameArea.RightArea {
    float: right;
}

.leftArea p.text_Area.fir,
.RightArea p.text_Area.fir{
    margin-bottom: 60px;
}


.whiteArea.Try-on_Area {
    margin: 0 auto;
    width: 900px;
    padding-bottom: 100px;
}

p.text_Area.fir_Details {
    margin-top: 35%;
}

.frameArea.Mywrapper {
    background-color: #fff;
    width: 872px;
    margin: 0 auto 60px;
    padding: 12px;
    border: 2px solid #ededed;
}

div.whiteArea p.sub_tit.mypageArea {
    font-size: 24px;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    border: 1px solid #000;
    width: 430px;
    padding: 25px;
    margin: 100px auto 60px;
    display: block;
}

div.Compare_sizes__ p.text_Area_lead.WardrobeArea {
    width: 155px;
}


.itemText_Area.Wardrobe_txt {
    margin-top: 25%;
}

div.Compare_sizes__ p.text_Area_lead.silArea {
    width: 130px;
}

.view_Area {
    margin: 100px auto;
    text-align: center;
}


.view_Area a {
    font-size: 19px;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    width: 300px;
    padding: 25px;
    margin: 0 auto;
    display: block;
    background-color: #dbdbdb;
}

p.text_Area.compar_ {
    margin: 40% 0 0;
}

.view_Area a p {
    margin-bottom: 0;
}



@media (max-width: 1200px){
div.right_Area .image01 {
    width: 30%;
    float: right;
    margin-right: 0;
}

div.right_Area .image02 {
    float: right;
    width: 48.7%;
    margin: 0 auto 0;
    text-align: center;
    display: inline-block;
}
div.left_Area .image01 {
    width: 50%;
    margin: 55px auto 0;
    text-align: center;
    margin-right: 0;
}

.left_Area .image02.content.clearfix {
    display: inline-block;
    width: 50%;
}
.right_Area .image02 img {
    width: 92%;
    margin: 0 auto;
    display: block;
}
div.right_Area .image02 img {
    width: 100%;
    display: block;
}
div.left_Area .image01 img {
    width: 78%;
    display: block;
    margin: 0 auto;
}
div.item_text {
    width: 78%;
    margin: 0 auto;
    margin-top: 0;
}
p.item_credit_Area {
    text-align: left;
    line-height: 1.4;
}
p.item_credit_Area a {
    display: block;

}
.itemText_Area {
    margin-top: 10%;
}
}



@media (max-width: 979px){

#contentArea {
    width: 100%;
}


p.text_Area {
    margin-bottom: 0;
    line-height: 2em;

}
p.text_Area.content.clearfix {
    line-height: 1.7em;
}
}

ul.women_nav {
    width: 800px;
    margin:0 auto;
    padding: 100px 0;
}

@media (max-width: 979px) and (min-width: 768px){

    #page-body.container {
    width: 100%;
}
    .center_item {
    width: 90%
}
ul.women_nav {
    width: 90%;
}
ul.women_nav li a {
    font-size: 18px;
    padding: 22px 0;
}

p.main_tit {
    font-size: 50px;
    margin: 0 auto;
}
.center_item {
    padding: 0 0 60px;
}
ul.women_nav {
    padding: 60px 0 100px;
}
.center_item.LogoArea img {
    padding: 0 0 30px;
    width: 28%;
    margin: 0 auto;
    text-align: center;
    display: block;
}
p.text_Area_lead {
    font-size: 15px;
}
p.text_Area {
    font-size: 12px;
}
.itemText_Area {
    text-align: left;
    font-family: 'Noto Sans JP', sans-serif;
    margin-top: 18%;
}

p.text_Area.fir {
    margin-bottom: 30px;
}
.sizaArea_ {
    width: 90%;
}
p.sub_tit {
    font-size: 19px;
    width: 35%;
    padding: 20px;
}
div.frameArea {
    background-color: #fff;
    width: 90%;
    margin: 0 auto;
    padding: 12px;
}
div.frameArea .sizaArea_ {
    padding: 60px 0 30px;
    width: 80%;
}
div.Compare_sizes p.text_Area_lead {
    border: 0;
    background-image: linear-gradient(transparent 50%, #d6d6d6 50%);
    width: 233px;
    padding-left: 0;
    padding-bottom: 0;
    margin-bottom: 5%;
    padding-left: 0;
}

div.Compare_sizes__ p.text_Area_lead {
    border: 0;
    background-image: linear-gradient(transparent 50%, #d6d6d6 50%);
    width: 238px;
    padding-left: 0;
    padding-bottom: 0;
    margin-bottom: 5%;
}

.grayArea.Compare_sizes__.Item_size p.text_Area_lead {
    width: 218px;
}

div.Compare_sizes .image02.content {
    width: 42%;
}
div.Compare_sizes .image01.content {
    width: 50%;
}
div.Compare_sizes__ .image02.content {
    width: 60%;
}
div.Compare_sizes p.text_Area.fir {
    margin-bottom: 15px;
}
.grayArea.Compare_sizes__ .itemText_Area {
    margin-top: 10%;
}
.grayArea.Compare_sizes__ {
    padding: 30px 0 0;
}
.grayArea.Compare_sizes__.Item_size {
    padding-bottom: 60px;
}
.grayArea.Compare_sizes p.sub_tit {
    padding: 0 0 30px;

}
.grayArea.Compare_sizes {
    padding-top: 60px;
}
.image02.content {
    margin-top: 0;
}
div.whiteArea p.sub_tit {
    padding: 60px 0 30px;
}
.sizaArea_ {
    padding: 0 0 30px;
}
div.grayArea {
    padding-top: 60px;
}
p.text_Area_lead {
    padding-bottom: 10px;
    margin-bottom: 10px;
}
ul.women_nav li span.arrow {
    width: 14px;
    height: 14px;
}

.whiteArea.Try-on_Area {
    margin: 0 auto;
    width: 90%;
    padding-bottom: 60px;
}
.whiteArea.Try-on_Area div.frameArea {
    width: 44%;
}

.whiteArea.Try-on_Area p.sub_tit {
    padding-top: 60px;
    width: 100%;
    margin: 0 auto;
}
.leftArea p.text_Area, .RightArea p.text_Area {
    margin-bottom: 10%;
}
div.grayArea.Compare_sizes div.itemText_Area {
    margin-top: 0;
}
div.whiteArea .image02.content {
    width: 46%;
}
.frameArea.Mywrapper {
    width: 87%;
}
.itemText_Area.Wardrobe_txt {
    margin-top: 14%;
}
div.Compare_sizes__ p.text_Area_lead.WardrobeArea {
    width: 97px;
}
div.Compare_sizes__ p.text_Area_lead.silArea {
    width: 80px;
}
.view_Area {
    margin: 10% 0 0;
}
div.whiteArea p.sub_tit.mypageArea {
    font-size: 18px;
    width: 50%;
    padding: 20px;
}
p.text_Area_lead {
    font-size: 15px;
    border-bottom: 1px solid #000;
    width: 265px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
div.Compare_sizes p.text_Area.fir {
    margin-bottom: 10%;
}
.view_Area a {
    font-size: 19px;
    padding: 20px;

}
div.whiteArea p.sub_tit.mypageArea {
    margin: 60px auto;
}
/*.frameArea.leftArea div.itemText_Area, .frameArea.RightArea div.itemText_Area {
    width: 96%;

}*/
}




@media (max-width: 767px) {

ul.women_nav li a {
    font-size: 13px;
    padding: 20px 0;
    line-height: 1.5em;
}
ul.women_nav {
    width: 95%;
    padding: 30px 0 60px;
}
ul.women_nav li {
    width: 48.5%;
    margin-right: 1.5%;
}

ul.women_nav li span.arrow {
    width: 11px;
    height: 11px;
    bottom: -24px;
}

.center_item.LogoArea img {
    padding: 0 0 20px;
    width: 30%;
}

p.main_tit {
    font-size: 26px;
    margin: 0 auto 0;
}

p.sub_tit {
    font-size: 18px;
    width: 200px;
    padding: 15px;
}
div.whiteArea p.sub_tit {
    font-size: 18px;
    width: 100%;
    padding: 0;
    text-align: center;
}
#contentArea {
    width: 100%;
}
.container {
    width: auto;
    margin:0 auto;
}
.topbanner img {
    margin: 0 auto 30px;
}
.topbanner {
    margin: 0;
    text-align: center;
}

.right_Area {
    margin-bottom: 0px;
}
.left_Area {
    margin-bottom: 60px;
}
.sizaArea_ {
    padding: 15% 0 0;
    width: 80%;
    margin: 0 auto;
}
a {
    display: block;
}
.center_item {
    padding: 10% 0 0;
    margin: 0 auto;
}
p.text_Area {
    font-size: 12px;
    margin-bottom: 10%;
    margin-top: 5%;

}
p.text_Area_lead {
    font-size: 15px;
    border-bottom: 1px solid #000;
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
p.text_Area.fir {
    margin: 5% 0 15%;
}
.image01.content {
    width: 70%;
    float: none;
    margin: 0 auto;
}
.image01.content img {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: block;
}
.image02.content {
    float: none;
    width: 100%;
}
.itemText_Area {
    text-align: left;
    font-family: 'Noto Sans JP', sans-serif;
    margin-top: 0;
    margin-bottom: 0;
}
div.whiteArea .image01.content {
    width: 100%;
}
div.whiteArea .image01.content img{
    width: 100%;
}
div.whiteArea .image02.content {
    width: 100%;
}
div.grayArea {
    background-color: #ededed;
    padding-top: 0;
}
div.frameArea {
    width: 89%;

}
div.frameArea .sizaArea_ {
    padding: 15% 0;
    width: 90%;
}

div.Compare_sizes .image02.content {
    width: 100%;
}
div.Compare_sizes p.text_Area_lead, div.Compare_sizes__ p.text_Area_lead {
    border: 0;
    background-image: linear-gradient(transparent 50%, #d6d6d6 50%);
    width: 230px;
    padding-left: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    margin: 0 auto 10%;
    text-align: center;
}
div.Compare_sizes__ p.text_Area_lead.often_wear {
    width: 214px;
}
div.Compare_sizes .image01.content {
    width: 100%;
    padding-bottom: 10%;
}

.grayArea.Compare_sizes__ .itemText_Area {
    margin-top: 0;
}
div.Compare_sizes__ .image02.content {
    width: 100%;
    margin: 0 auto;
}
div.Compare_sizes__ .image01.content {
    width: 70%;
    margin: 0 auto;
    padding-bottom: 0;
}
.whiteArea.Try-on_Area {
    margin: 0 auto;
    width: 100%;
    padding-bottom: 15%;
}
.whiteArea.Try-on_Area div.frameArea {
    width: 88%;
    border: 1px solid #ededed;
}
.frameArea.leftArea {
    float: none;
}
.whiteArea.Try-on_Area div.frameArea.RightArea {
    margin-left: 0;
    width: 88%;
    display: block;
    margin: 0 auto;
    margin-top: 10%;
}
.frameArea.RightArea {
    float: none;
}
.grayArea.Compare_sizes__ {
    padding: 0 0 10%;
}
.grayArea.Compare_sizes p.sub_tit {
    padding: 0;
}
.grayArea.Compare_sizes {
    padding-top: 15%;
}
.grayArea.Compare_sizes__.Item_size {
    padding-bottom: 15%;
}
.whiteArea.Try-on_Area p.sub_tit {
    padding: 15% 0 10%;
}
div.frameArea.leftArea .sizaArea_, div.frameArea.RightArea .sizaArea_ {
    padding: 10% 0 0;
}
.leftArea p.text_Area.fir, .RightArea p.text_Area.fir {
    margin-bottom: 0;
}
div.grayArea {
    padding-top: 0;
    padding-bottom: 10%;
}
div.whiteArea p.sub_tit {
    border: 0;
    padding: 0 0 3%;
}
p.text_Area.fir_Details {
    margin-top: 0;
}
div.whiteArea.Try-on_Area .image02.content {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 10%;
    float: none;
}
p.text_Area.compar_ {
    margin: 10% 0 15%;
}
div.Compare_sizes p.text_Area.fir {
    margin-bottom: 0;
}
div.whiteArea p.sub_tit.mypageArea {
    font-size: 18px;
    width: 200px;
    padding: 15px;
    margin: 15% auto 10%;
    line-height: 1.5em;
}
.frameArea.Mywrapper {
    width: 87%;
    margin: 0 auto 10%;
    border: 1px solid #ededed;
}
.itemText_Area.Wardrobe_txt {
    margin-top: 0;
}
div.Compare_sizes__ p.text_Area_lead.WardrobeArea {
    width: 100px;
}

div.Compare_sizes__ p.text_Area_lead.silArea {
    width: 85px;
}

div.frameArea.Mywrapper:last-child {
    margin-bottom: 15%;
}
.view_Area a {
    font-size: 16px;
    width: 190px;
    padding: 15px;
}
.view_Area {
    margin: 15% auto 10%;
    text-align: center;
}
.frame_bar {
    border: 1px solid #ededed;
}
/*.frameArea.leftArea div.itemText_Area, .frameArea.RightArea div.itemText_Area {
    width: 96%;
}*/

}


